<?php get_header(); ?>
<?php if (have_posts()) :
    while (have_posts()) :
        the_post(); ?>
        <?php $post_type = $post->post_type;
        if ($post_type == 'movies' || $post_type == 'series') { ?>
            <?php get_template_part('templates/single/movies/index'); ?>
        <?php } else if ($post_type == 'post') { ?>
            <?php get_template_part('templates/single/blog/index'); ?>
        <?php }   ?>
<?php endwhile;
endif; ?>
<?php get_footer(); ?>